@charset "UTF-8";

/**************************************************************
装飾関係
**************************************************************/
.service-type1 .svg-square6x4,
.service-type2 .svg-square6x4,
.service-type3 .svg-square6x4,
.service-type4 .svg-square6x4 {
	top: 110rem;
	right: 10rem;
}

.service-type1 .svg-trianglex4,
.service-type2 .svg-trianglex4,
.service-type3 .svg-trianglex4,
.service-type4 .svg-trianglex4 {
	bottom: -110rem;
	left: 0;
	z-index: 1;
}

#construction_lower1-3 .svg-trianglex4 {
	top: -125rem;
	right: 0;
}

#construction_Lower3-1 .svg-trianglex4 {
	bottom: -340rem;
	right: -100rem;
	z-index: 1;
}

.link-special .svg-trianglex4 {
	top: -200rem;
	right: -150rem;
}

.link-special .svg-trianglex1 {
	top: -85rem;
	right: -50rem;
}
#service02 .link-special .svg-trianglex1 {
	top: -65rem;
	right: -50rem;
}
.svg-exclamation {
	left: 10rem;
	bottom: -5rem;
}

.cnt-showroom .svg-square6x4 {
	top: 110rem;
	left: -40rem;

}

.cnt-showroom .svg-arrow-left {
	top: 310rem;
	right: -30rem;
}

.case-ex .svg-exclamation-question {
	top: -50rem;
	right: 20rem;
}

.case-ex .svg-exclamation-question {
	top: 20rem;
	right: 30rem;
}

#business-4 .svg-exclamation-question svg path.question {
	fill: var(--c4);
}

#design-5 .svg-exclamation-question svg path.question {
	fill: var(--c5);
}



/**************************************************************
コンテンツに合わせて個別設定
**************************************************************/

/* エネルギーソリューション事業
--------------------------------------------------------------*/
#energy-3 .flex-left {
	flex: 560;
}

#energy-3 .flex-right {
	flex: 640;
}

#energy_Lower1-4 .paddingL-100 {
	padding-left: 80rem;
}

/* 住環境ソリューション事業
--------------------------------------------------------------*/
#livingenvironment_Lower2-7 .svg-icon_external,
#livingenvironment_Lower3-5 .svg-icon_external {
	bottom: unset;
  top: 5rem;
}
#livingenvironment_Lower2-7 a,
#livingenvironment_Lower3-5 a
 {
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: text-decoration-color 0.3s ease;

}
#livingenvironment_Lower2-7 a:hover,
#livingenvironment_Lower3-5 a:hover {
  text-decoration-color: currentColor;
}


/* ビジネスソリューション事業
--------------------------------------------------------------*/


/* 設計ソリューション事業
--------------------------------------------------------------*/
